/**
 * $file
 * Visual styles for fields.
 */
.field--item {
  word-break: break-word;
  z-index: 210; }

.field--label {
  font-weight: bold;
  width: max-content; }

.field--label-inline .field--label,
.field--label-inline .field--item,
.field--label-inline .field--items {
  display: inline-block; }

.field--label-inline .field--label,
.field--label-inline > .field--item,
.field--label-inline .field--items {
  padding-right: 0.5em; }

[dir="rtl"] .field--label-inline .field--label,
[dir="rtl"] .field--label-inline .field--items {
  padding-left: 0.5em;
  padding-right: 0;
  float: right;
  /*RTL*/ }

.field--label-inline .field--label::after {
  content: ':'; }

/*# sourceMappingURL=fields.css.map */
